local fn = _gn(0xB7A628320EFF8E47)
--- VDIST2
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
function Global.Vdist2(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _rf)
end
